@charset "utf-8";
/* CSS Document */



.header-start::after{
    content: url("../img/logo/Logo_wer_zu_wem_2020_2_w.svg");
}
.wzwheader{
    background-image: url("../img/2020/wzw_main_tree_1920.jpg")
}
.wzwheader>a.logo{
    content: url(../img/logo/Logo_wer_zu_wem_2020_2.svg);
}
.wzwheader{
    border-top: solid 1em var(--WzW-c-Main);
    color: #FFF;
    position: relative;
    height: 8em;
    margin-bottom: 3em;
    text-transform: uppercase;
    background-size: cover;
    background-position: center center;
}
.wzwheader a{
    color: #FFf;
}
.wzwheader a.phone{
    font-weight: bold;
}
.wzwheader img.icon{
    position: relative;
    height: 1em;
    top: -0.2em;
}
.wzwheader a.logo,
.wzwheader nav.mobile.closed{
    height: 4.4em;
    top: 1em;    
}

/* - - - Header Logo - - - - - - - - - */

.wzwheader a.logo{    
    position: absolute;
    left: 0;
    background-color: #FFF;
    padding: 1em 2em;
    border-radius: 0 1em 1em 0;
    -webkit-box-shadow: 4px 4px 26px -8px rgba(0,0,0,0.83);
    -moz-box-shadow: 4px 4px 26px -8px rgba(0,0,0,0.83);
    box-shadow: 4px 4px 26px -8px rgba(0,0,0,0.83);
    z-index: 10;
}
.wzwheader.header-start a.logo{
    transform: translateX(-16em);
    transition: transform 0.2s;
}
.wzwheader.fixed a.logo{
    transform: translateX(0em);
    position: fixed;
    top: 0.4em;
}

/* - - - Header Start - - - - - - - - - */

.wzwheader.header-start{
    height: 20em;
    position: relative;
}
.wzwheader.header-start::after{
    display: block;
    position: relative;
    width: 80%;
    max-width: 30em;
    height: auto;
    margin: auto;
    opacity: 1;
    transition: opacity 0.2s;
    margin-top: 8em;
}
.wzwheader.header-start.fixed::after{
    opacity: 0;
}

/* - - - Mobil Menü - - - - - - - - - */

.wzwheader nav.mobile{
    position: absolute;
    right: 0;
    top: 1em;
    min-width: 17em;
    max-height: 95vh;
    padding: 1em;
    padding-top: 2em;
    text-align: right;
    border-radius: 1em 0 0 1em;    
    display: -webkit-flex; /* Safari */
    display: flex;
    flex-direction: column;
    transition: 0.05s;
    z-index: 10;
    overflow-x: hidden;
    overflow-y: auto;
}
.wzwheader.fixed nav.mobile{
    position: fixed;
    top: 0.2em;
}
.wzwheader nav.mobile a{
    display: block;
    margin-bottom: 1em;
    padding-left: 4em;
}
.wzwheader nav.mobile .line1{
    order: 2;
    border-top: solid 1px hsla(0,0%,100%,0.30);
    padding-top: 1em;
    display: -webkit-flex; /* Safari */
    display: flex;
    flex-direction: column;
}
.wzwheader nav.mobile .line2{
    order: 1;
    font-weight: bold;
    font-size: 1.2em;
}
.wzwheader nav.mobile .line1 .imp{
    order: 9;
    border-top: solid 1px hsla(0,0%,100%,0.30);
    padding-top: 1em;
}
.wzwheader nav.mobile .line1 .login{
    order: 5;
    font-weight: bold;
}
.wzwheader nav.mobile .line1 .phone{
    order: 1;
}
.wzwheader nav.mobile .hoverLink>div{
    /* display: flex; */
    position: relative;
    flex-direction: column;
    top: -0.6em;
    width: auto;
    align-items: flex-end;
}
.wzwheader nav.mobile .hoverLink>div a.btn{
    position: relative;
    display: inline-block;
    width: auto;
    padding: 0.1em 1em;
    background-color: #FFF;
    font-size: 0.7em!important;
    color: var(--WzW-c-Main);
}
.wzwheader nav.mobile .hoverLink>a{
    position: relative;
    margin-right: 1em;
    transition: margin 0.1s;
}
.wzwheader nav.mobile .hoverLink>a::after{
    content: url("../img/icons/arror_down_32_white.svg");
    position: absolute;
    right: -1em;
    top: 0;
    width: 1em;
    height: 1em;
    opacity: 0.5;
    transition: 0.1s;
}
.wzwheader nav.mobile .hoverLink>div p{
    position: relative;
    font-size: 0.6em;
    width: 13em;
    text-align: right;
    color: #FFF;
    margin-left: auto;
}
.wzwheader nav.mobile .hoverLink>div p>a{
    color: #FFF;
}
.wzwheader nav.mobile .hoverLink>div p.shoppingcar::after{
    content: url("../img/icons/icon_90_shoppingcar_white.svg");
    position: absolute;
    width: 3em;
    height: 3em;
    left: 0;
    top: 0.4em;
}
.wzwheader nav.mobile.closed{
    width: 5em;
    cursor: pointer;    
    min-width: 5em;
}
.wzwheader nav.mobile.closed>div.line1,
.wzwheader nav.mobile.closed>div.line2{
    display: none;
}

.wzwheader nav.mobile .navX{
    position: absolute;
    width: 2.3em;
    height: 2.3em;
    top: 1em;
    border: 2px solid rgba(255,255,255,0.50);;
    border-radius: 5px;
    z-index: 4;
}
.wzwheader nav.mobile .navX::before{
    content: 'x';
    position: absolute;
    left: 0.3em;
    top: -0.12em;
    font-size: 1.6em;
    font-family: 'pn';
    color: rgba(255,255,255,0.50);
}
.wzwheader nav.mobile.closed .navX::before{
    content: '☰';
    left: 0.2em;
}
.wzwheader nav.mobile.closed .navX{
}

/* - - - Screen Menü - - - - - - - - - */

@media (min-width: 60em) {
    
    .wzwheader nav.screen .hoverLink > div p,
    .wzwheader nav.screen .hoverLink > div p > a{
        color: #000;
    }
    .wzwheader nav.screen .hoverLink>div p.shoppingcar::after{
        content: url("../img/icons/icon_90_shoppingcar.svg");
    }
    
    .wzwheader nav.screen{
        height: 4.4em;
        top: 1em;
        overflow: visible;
    }
    .wzwheader nav.screen,    
    .wzwheader nav.screen.closed{
        position: absolute;
        padding: 0.6em 2em;
        width: auto;
        right: 0;  
        border-radius: 1em 0 0 1em;  
        text-align: right;
    }
    .wzwheader nav.screen a.Link,
    .wzwheader nav.screen a.hoverLink{
        margin-left: 1.0em;
        display: inline;

        margin-bottom: 1em;
        padding-left: 0em;
    }
    .wzwheader nav.screen .line1{
        font-size: 0.8em;
        font-family: 'pn';
        margin-bottom: 0.4em;
        order: 1;
        border-top: none;
        padding-top: 0;
        display: inline-block;
        position: relative;
        top: -0.1em;
    }
    .wzwheader nav.screen .line2{
        font-size: 1.1em;
        font-family: 'pn';
        font-weight: bold;
        order: 2;
    }
    .wzwheader nav.screen .line1,
    .wzwheader nav.screen .line2{
        display: block;;
    }

    .wzwheader nav.screen .hoverLink{
        display: inline-block;
        position: relative;
        background-color: #FFF;
        color: var(--WzW-c-Main);
        border-radius:.6em .6em 0 0;
        margin-top: -0.2em;
        padding: 0.2em 0.6em;
    }
    .wzwheader nav.screen .hoverOff>div{
        display: none;
    }
    .wzwheader nav.screen .hoverLink>div{
        position: absolute;
        background-color: #FFF;
        left: 0;
        top: 2em;
        padding: 1em;
        border-radius: 0 .6em .6em .6em;
        -webkit-box-shadow: 4px 4px 26px -8px rgba(0,0,0,0.83);
        -moz-box-shadow: 4px 4px 26px -8px rgba(0,0,0,0.83);
        box-shadow: 4px 4px 10px -8px rgba(0,0,0,0.83);
    }
    .wzwheader nav.screen .hoverOff{
        background-color: transparent;
        color: #FFF;
    }
    .wzwheader nav.screen .hoverOff>div,   
    .wzwheader nav.screen .navX{
        display: none;
    }
    .wzwheader nav.screen .hoverLink>a{
        margin-right: 0em;
        margin-left: 0em;
        padding-left: 0;
        height: 2em;
        color:  var(--WzW-c-Main);
    }
    .wzwheader nav.screen .hoverOff>a{
        color: #FFF;
    }
    .wzwheader nav.screen .hoverLink>a::after{
        content:'';
    }
    .wzwheader nav.screen .line1 .login{
        font-weight:normal;
    }
    

    .wzwheader nav.screen.closed>div.line1,
    .wzwheader nav.screen.closed>div.line2{
        display: block;
    }
    .wzwheader nav.screen .hoverLink>div p {
        color: #000;
        text-align: left;
        margin-left: 0;
    }    
    .wzwheader nav.screen .hoverLink>div a.btn{
        position: relative;
        display: block;
        width: auto;
        padding: 0.1em 1em;
        background-color: var(--WzW-c-Main);
        font-size: 0.7em!important;
        color: #FFF;
        white-space: nowrap;
    }
}